/* contains styles specific to NCX pages */

/* arrow bullet list */

ul.ncx-arrow-list li {
    /*list-style-image: url(/what-we-do/cybersecurity/ncx/assets/img/icon-arrows.png);*/
    background: url(../img/icon-arrows.png) no-repeat left top;
    background-position: 0px 4px;
    padding: 0 0 16px 32px; padding: 0 0 1rem 2rem;
    list-style: none; 
    margin: 0;
}


/* vertical icon list */

ul.v-icon-list  {
    list-style: none; 
    display: table;
    padding: 0px;
}

ul.v-icon-list li {
    display: table-row;
}

ul.v-icon-list li img {
    display: table-cell;
    max-width: 75px !important;
    height: auto;
    padding: 10px; 
    vertical-align: middle;
} 

ul.v-icon-list li a {
    display: table-cell;
    vertical-align: middle;
}

